## r-cran-triebeard 0.3.0

=== DESCRIPTION ===
Package: triebeard
Type: Package
Title: 'Radix' Trees in 'Rcpp'
Version: 0.3.0
Author: Oliver Keyes [aut, cre], Drew Schmidt [aut], Yuuki Takano [cph]
Maintainer: Oliver Keyes <ironholds@gmail.com>
Description: 'Radix trees', or 'tries', are key-value data structures optimised for efficient lookups, similar in purpose
             to hash tables. 'triebeard' provides an implementation of 'radix trees' for use in R programming and in
             developing packages with 'Rcpp'.
License: MIT + file LICENSE
LazyData: TRUE
LinkingTo: Rcpp
Imports: Rcpp
RoxygenNote: 5.0.1
Suggests: knitr, rmarkdown, testthat
VignetteBuilder: knitr
URL: https://github.com/Ironholds/triebeard/
BugReports: https://github.com/Ironholds/triebeard/issues
Date: 2016-08-03
NeedsCompilation: yes
Packaged: 2016-08-03 21:32:42 UTC; ironholds
Repository: CRAN
Date/Publication: 2016-08-04 00:57:37
