=== debian/changelog ===
r-cran-triebeard (0.3.0-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:46 +0100

r-cran-triebeard (0.3.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 18:11:54 +0200

r-cran-triebeard (0.3.0-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2017 13:49:08 +0100

r-cran-triebeard (0.3.0-1) unstable; urgency=medium

  * Initial release (closes: #851562)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2017 16:52:06 +0100
