=== debian/control ===
Source: r-cran-triebeard
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-triebeard
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-triebeard.git
Homepage: https://cran.r-project.org/package=triebeard

Package: r-cran-triebeard
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R radix trees in Rcpp
 'Radix trees', or 'tries', are key-value data structures optimised for
 efficient lookups, similar in purpose to hash tables. 'triebeard'
 provides an implementation of 'radix trees' for use in R programming and
 in developing packages with 'Rcpp'.
