=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: r-cran-triebeard
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-triebeard
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-triebeard.git
+Homepage: https://cran.r-project.org/package=triebeard
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-triebeard
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-triebeard.git
-Homepage: https://cran.r-project.org/package=triebeard
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-triebeard
 Architecture: any
